[
    {
        "Name": "BP_WorldObject_Dummy_Speaker",
        "Asset": "/Game/BP/Objects/World/Items/WorldObjects/Missions/PRO_D/BP_WorldObject_Dummy_Speaker.BP_WorldObject_Dummy_Speaker_C",
        "Category": "World/Items/WorldObjects/Missions/PRO_D"
    }
]